<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    <class name="com.arrebol.taxiservicios.model.stocktaking.view.KardexView" table="KARDEX_VIEW" catalog="crov_spa" mutable="false">
        <id name="id" type="string">
            <column name="id" length="72" />
        </id>
        <property name="pago" type="double">
            <column name="pago" length="200" />
        </property>
        <property name="createdOn" type="timestamp">
            <column name="created_on" length="19"/>
        </property>
        <property name="type" type="string">
            <column name="type" length="200"/>
        </property>  
        <property name="folio" type="string">
            <column name="folio" length="200"/>
        </property> 
        <property name="description" type="string">
            <column name="description" length="200"/>
        </property>   
        <property name="economicNumber" type="string">
            <column name="economic_number" length="200"/>
        </property>   
    </class>
</hibernate-mapping>
